Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0029802
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 03. Procurement managementmajorhave not tried2015-05-06 16:302015-06-03 18:55
ReporterjonalegriaesarteView Statuspublic 
Assigned ToAtulOpenbravo 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision5ca1fcef07ed
ProjectionnoneETAnoneTarget Version3.0PR15Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tovmromanos
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0029802: Product selector in requisition line should be filtered by purchase price lists, like purchase order line selector

DescriptionProduct selector in requisition line should be filtered by purchase price lists, like purchase order line selector
Steps To Reproduce- Create a requisition
- Create a line
- Product selector: notice that the information is not filtered and the user can select any product in the system
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0078011)
hgbot (developer)
2015-06-03 11:43

Repository: erp/devel/pi
Changeset: 5ca1fcef07edda19ee7fa90bb47851e693a5e271
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Tue Jun 02 13:25:52 2015 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/5ca1fcef07edda19ee7fa90bb47851e693a5e271 [^]

Fixes Issue 29802:Product selector in requisition line filter's by purchase
products in price lists

If case of window is for Requisition, then Product Complete selector filters
product by purchase flag.

---
M src-db/database/sourcedata/OBUISEL_SELECTOR.xml
---
(0078012)
vmromanos (developer)
2015-06-03 11:44

Code review + testing OK
(0078046)
hudsonbot (developer)
2015-06-03 18:55

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/084e25f8f2cd [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2015-05-06 16:30 jonalegriaesarte New Issue
2015-05-06 16:30 jonalegriaesarte Assigned To => Triage Finance
2015-05-06 16:30 jonalegriaesarte Modules => Core
2015-05-06 16:30 jonalegriaesarte Triggers an Emergency Pack => No
2015-05-08 05:36 AtulOpenbravo Assigned To Triage Finance => AtulOpenbravo
2015-05-08 05:36 AtulOpenbravo Status new => scheduled
2015-06-03 11:43 hgbot Checkin
2015-06-03 11:43 hgbot Note Added: 0078011
2015-06-03 11:43 hgbot Status scheduled => resolved
2015-06-03 11:43 hgbot Resolution open => fixed
2015-06-03 11:43 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/5ca1fcef07edda19ee7fa90bb47851e693a5e271 [^]
2015-06-03 11:44 vmromanos Review Assigned To => vmromanos
2015-06-03 11:44 vmromanos Note Added: 0078012
2015-06-03 11:44 vmromanos Status resolved => closed
2015-06-03 18:55 hudsonbot Checkin
2015-06-03 18:55 hudsonbot Note Added: 0078046


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker